Новости
Сделать Газету.Ru своим источником в Новостях?
Нет, не хочу
Да, давайте

В Google Chrome обнаружена критическая уязвимость. Требуется немедленно обновить браузер

В браузере Google Chrome найдена опасная уязвимость, угрожающая безопасности пользователей

В Google Chrome найдена опасная уязвимость CVE-2022-2856, требующая немедленного обновления браузера. Об этом сообщает портал Mashable.

В Google уже осведомлены о проблеме, но компания так и не раскрыла подробностей эксплуатации уязвимости — это обычная практика, чтобы большинство пользователей успели обновить свое программное обеспечение, прежде чем злоумышленники смогли воспользоваться «дырой». Однако, как сообщили в Google, эксплойты для CVE-2022-2856 «уже были обнаружены» — это означает, что хакеры знают о существовании уязвимости и используют ее в злоумышленных целях. 

Google уже выпустила патч, закрывающий уязвимость — речь идет о версии Chrome 104.0.5112.101 на Mac и Linux и версии 104.0.5112.102/101 на Windows. Сообщается, что фикс должен быть установлен автоматически, но, если этого не произошло, необходимо срочно инициировать этот процесс самостоятельно.

Ранее «Газета.Ru» рассказывала о том, что Zoom уже более полугода не может исправить критическую уязвимость в версии для MacOS. Известно, что уязвимость позволяет злоумышленникам перехватывать полный контроль над устройством жертвы.

Загрузка